@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  font-size: 16px;
  text-align: center;
  overflow-x: hidden;
  background-color: #e6c000;
  font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN W3",
    "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    sans-serif;
}

img {
  width: 90%;
  max-width: 950px;
  margin: 0 auto;
  display: block;
}

p,
a,
span,
ul,
li,
h1,
h2,
h3 {
  font-family: sans-serif;
  color: black;
}

.mv {
  width: 100%;
  max-width: 100%;
}
.mb_10 {
  margin-bottom: 2%;
}
/* .pt {
  padding-top: 10%;
} */
/* .container {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
} */

nav {
  background: #000;
  padding: 10px 0;
}
nav img {
  width: 50%;
}

.entry_btn {
  padding: 30px 0;
}

.entry_btn img {
  display: inline;
  width: 40%;
  max-width: 700px;
}
/*ヘッダー*/
header {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 1280px;
}

header .logo {
  position: absolute;
  width: 10%;
  left: 1%;
  top: 10px;
}

header .top_text {
  position: absolute;
  width: 30%;
  right: 12%;
  top: 20px;
  max-width: 500px;
}

header .twitter {
  position: absolute;
  width: 4%;
  right: 7%;
  top: 20px;
}

header .facebook {
  position: absolute;
  width: 4%;
  right: 2%;
  top: 20px;
}

/* .mv {
  position: relative;
  z-index: -1;
  background-image: url(../images/mv.png);
  background-repeat: no-repeat;
  background-position: bottom;
}
.mv_inner {
  height: 711px;
  width: 100%;
  max-width: 100%;
}

@media screen and (min-width: 1440px) {
  .mv {
    background-size: 100% auto;
  }
  .mv_inner {
    width: 100%;
    height: auto;
    aspect-ratio: 1440/711;
  }
} */

/*フッター*/
footer {
  background-color: #fff;
  padding-bottom: 60px;
}

footer .logo {
  margin: 0 auto;
  width: 13%;
  max-width: 300px;
  margin-bottom: 20px;
}
.footer_text {
  width: 50%;
  max-width: 700px;
}
footer p {
  line-height: 1.2rem;
  font-weight: bold;
}
footer a {
  text-decoration: none;
  display: inline;
  margin: 0 auto;
}
footer .twitter {
  margin: 40px auto;
}

footer .twitter p {
  margin-top: 15px;
}
footer .twitter img {
  width: 4%;
  display: inline;
}
footer .link {
  margin-bottom: 10px;
}

/*-----------------------------
  応募規約
-----------------------------*/
.rule {
  position: relative;
  margin: 30px auto;
}

.rule_title {
  margin: 0 auto;
}

.r_contents {
  background-color: #fff;
  width: 90%;
  max-width: 950px;
  margin: 0 auto;
  padding: 40px 3%;
}

.scroll_wrap {
  background: #fff;
  height: 400px;
  padding: 15px;
}

.scroll_box {
  height: 100%;
  overflow-y: scroll;
  position: relative;
  text-align: left;
  padding-left: 10px;
  padding-right: 50px;
}

.scroll_box p {
  font-size: 18px;
  line-height: 1.5;
  font-family: sans-serif;
  margin-bottom: 10px;
}

.scroll_box h3 {
  color: #d50f19;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.5;
  margin-top: 15px;
}

.scroll_box a {
  color: #d50f19;
}

.ps__rail-x,
.ps__thumb-x {
  display: none;
}

.ps__rail-x,
.ps:hover > .ps__rail-y,
.ps--focus > .ps__rail-x,
.ps--focus > .ps__rail-y,
.ps--scrolling-x > .ps__rail-x,
.ps--scrolling-y > .ps__rail-y {
  opacity: 1;
}

.ps--active-y > .ps__rail-y,
.ps--active-y > .ps__rail-y > .ps__thumb-y {
  width: 22px;
  border-radius: 5px;
  opacity: 1;
  margin-right: 5px;
}

.ps--active-y > .ps__rail-y {
  background-color: #d4e2ea;
}

.ps--active-y > .ps__rail-y > .ps__thumb-y {
  left: 0px;
  background-color: #d50f19;
}

.mb-1e {
  margin-bottom: 1em;
}
.club {
  margin-bottom: 30px;
}

/*-----------------------------
  QUOカード
-----------------------------*/
.prize {
  position: relative;
}
.quo_grp {
  max-width: 850px;
  display: flex;
  position: absolute;
  justify-content: space-between;
  width: 80%;
  bottom: 3%;
  flex-wrap: wrap;
  row-gap: 20px;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.quo_grp img {
  width: 30%;
  display: block;
  cursor: pointer;
}

/*-----------------------------
  モーダル
-----------------------------*/

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: 10;
}
.overlay.active {
  opacity: 1;
  visibility: visible;
}
.slider {
  padding: 15px 20px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1000px;
  z-index: 20;
}

.modal img {
  width: 70%;
}

.modal .slider_card div {
  padding: 40px 0;
  background: #0f0f0f;
  border-radius: 10px;
}

.slider_card {
  visibility: hidden;
  transition: 0.3s;
  z-index: -1;
}

.slider_card.active {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}

.modal.active {
  opacity: 1;
  visibility: visible;
}

.close_btn {
  position: absolute;
  color: #fff;
  font-size: 60px;
  right: 5%;
  top: 5%;
  cursor: pointer;
  z-index: 30;
}

.slick-arrow {
  display: block;
  position: absolute;
  top: 50%;
  bottom: 0;
  margin: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  color: transparent;
  transition: opacity 0.5s;
  z-index: 10;
}
.slick-arrow:hover {
  opacity: 0.7;
}

/* 共通設定 */

.slick-next::before,
.slick-next::after,
.slick-prev::before,
.slick-prev::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.slick-next::after,
.slick-prev::after {
  width: 50%;
  height: 50%;
  border-top: 5px solid #fff;
  border-right: 5px solid #fff;
}

/* next */

.slick-next {
  right: 10%;
}
.slick-next::after {
  right: 0px;
  transform: rotate(45deg);
}

/* prev */

.slick-prev {
  left: 10%;
}
.slick-prev::after {
  left: 0px;
  transform: rotate(-135deg);
}

/*-----------------------------
  背景
-----------------------------*/
.info {
  background-image: url(../images/bg_info.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 40px;
}
.prize {
  background-image: url(../images/bg_prize.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px;
}
.bg_gin {
  background-image: url(../images/bg_gin.jpg);
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px;
}
